uuid: f55cf584-08b0-4d52-ac20-c0091611cc94
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_column_wrapper
id: paragraph.bp_column_wrapper.status
field_name: status
entity_type: paragraph
bundle: bp_column_wrapper
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
